/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#71b941;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#1c3979;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start skew*/
.skew:after {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #71b941;
	opacity: 0;
	z-index: -1;
	-webkit-transform: skewX(-25deg);
	-ms-transform: skewX(-25deg);
	-o-transform: skewX(-25deg);
	-moz-transform: skewX(-25deg);
	transform: skewX(-25deg);
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
/*end skew*/
/*start head*/
/*Start Social*/
#social {
	position:absolute;
	bottom:0px;
	right:0;
	left:0;
}
#social .social{
	margin:0;
	float:none;
}
#social .social li{
	float:none;
}
#social .social li a {
	border: none;
	padding: 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: rgba(0,0,0,0.2);
	margin:0px auto 10px;
	border-radius: 4px;
}
#social .social li a:hover{
	background:#71b941;
	color:#fff;
}
.social {
	float:right;
	margin-right:10px;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li:first-child a{
	border-right:1px solid rgba(255,255,255,0.05);	
}
.social li a {
	color:#bbb;
	display: block;
	font-size: 14px;
	border-left:1px solid rgba(255,255,255,0.05);
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding:0px 30px;
	line-height: 65px;
}
.social li a:hover{
	color:#71b941;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.snapchat a:before{
	content:"\f1d6";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.whatsapp a:before{
	content:"\f232";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*End Social*/
#sidebar_head{
	z-index: 12000;
	width: 100px;
	height: 100%;
	float: right;
	clear: both;
	position: fixed;
	top: 0;
	right:0px;
	bottom: 0;
	background: #273a3c;
	box-shadow:1px 1px 10px rgba(0,0,0,.3);
}
.sidebar_tools{
	position:absolute;
	top:0px;
	bottom:0px;
	right:6px;
}
.sidebar_tools.sidebar_tools_left{
	right:auto;
	left:6px;
}
.sidebar_tools span{
	background:rgba(253,211,121,0.08);
	display:block;
	width:2px;
	margin-bottom:5px;
	height:5%;
}
.sidebar_tools span:nth-child(8),.sidebar_tools span:nth-child(16),.sidebar_tools span:nth-child(2){
	background:#71b941;
}
.logos {
	position: relative;
	text-align:center;
	padding:20px 0px;
	overflow: hidden;
}
.logos a img {
	height: 50px;
}
/*end head*/
/*start top*/
#top {
	z-index: 1001;
	position: relative;
	background: #273a3c;
	top: 0;
	display: block;
	height: 45px;
	float: right;
	padding-right: 100px;
	width: 100%;
}
.welcome {
	float: right;
	font-size: 13px;
	font-weight: 400;
	color: #bbb;
	line-height:45px;
	padding:0px 25px;
}
.welcome:before{
	font-family:FontAwesome;
	content:"\f005";
	vertical-align:0px;
	margin-left:5px;
	font-weight:normal;
}
.welcome span{
	color:#71b941;
	line-height:1;
	position:relative;
	display:inline-block;
	border-radius:2px;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color: #bbb;
	text-transform:uppercase;
	position:relative;
	letter-spacing:1px;
	padding:0px 10px;
	line-height:45px;
	height:45px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	color:#71b941;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.s_contact li a:hover,.s_contact li.mail a{
	color:#fff;
}
.s_contact li a:hover:before,.s_contact li.mail a:before{
	color:#fff;
}
.s_contact li.mail a.skew:after,.s_contact li a.skew:hover:after{
	opacity: 1;
}
.s_contact li a.skew:hover:after{
	background:#1c3979;
}
.lang{
	float:left;
	margin-left:10px;
	margin-top:2px;
}
.lang a{
	line-height:40px;
	background:#1c3979;
	color:#fff;
	font-weight:400;
	letter-spacing:1px;
	padding:5px;
	text-transform:uppercase;
}
.lang a:hover{
	background:#71b941;
	color:#fff;
}
/*end top*/
/*start sidebar*/
#sidebar {
	float: right;
	position: relative;
	z-index: 1000;
	padding-right:100px;
	background-color: #223032;
	width: 100%;
}
.sidebar ul{
	display:block;
	clear:both;
}
.sidebar ul li {
	display: block;
	position: relative;
	float: right;
}
.sidebar ul li a{
	display:block;
	border-bottom:1px solid rgba(255,255,255,0.1);
	text-align:center;
	font-weight:400;
	color:#fff;
	font-size:13px;
	padding:10px 30px;
}
.sidebar ul li:last-child a{
	border-bottom:none;
}
.sidebar ul li a i{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	display:block;
	font-style:normal;
	font-weight:normal;
	font-size:20px;
}
.sidebar ul li a:hover{
	background:#1c3979;
}
.sidebar li a:hover,.sidebar li:hover a{
	background:#1c3979;
}
.sidebar li:hover .sub{
	display:block;
}
.sub .sub{
	box-shadow:none;
	border:none;
	background:none;
	width:100%;
	position:static;
}
.sub {
	position: absolute;
	width: 230px;
	box-shadow: 0px 2px 3px 0px rgba(34, 34, 34, 0.05);
	display: none;
	top: 77px;
	right: 0px;
	z-index: 1500;
	overflow: hidden;
	background: #eee;
}
.sidebar li:hover .sub ul{
	float:none;
}
.sidebar li:hover .sub ul li{
	float:none;
	padding:0;
	display:block;
}
.sidebar li:hover .sub ul li a{
	display:block;
	padding:10px;
	background:none;
	line-height:normal;
	font-weight:600;
	font-size:13px;
	color:#000;
	text-align:right;
	border-bottom:1px solid rgba(33,33,33,0.1);
}
.sidebar li:hover .sub ul li a:after{
	display:none;
}
.sidebar li:hover .sub ul li a:before{
	font-family:FontAwesome;
	content:"\f0a8";
	vertical-align:middle;
	margin-left:10px;
	color:#1e6e9c;
	font-weight:normal;
}
.sidebar li .sub ul li i{
	display:none;
}
.sidebar li:hover .sub ul li a:hover{
	background:#1e6e9c;
	padding-right:13px;
	color:#fff;
}
.sidebar li:hover .sub ul li a:hover:before{
	color:#fff;
}
/*end sidebar*/
/*start right*/
#right{
	margin-right:100px;
}
/*end right*/
/*start header*/
#header{
	position:relative;
	float:right;
	background:#fff;
	width:100%;
	height:150px;
}
.logo {
	float: right;
	margin-top: 15px;
	margin-right: 50px;
}
.logo img {
	height:125px;
}
.searchbox {
	float: left;
	margin-top: 70px;
	margin-left:50px;
}
.searchbox label {
	display: block;
	width: 100%;
	height: 35px;
	position: relative;
}
.searchbox label input {
	display: block;
	border: none;
	color: #fff;
	font-size: 13px;
	font-family: Changa, sans-serif;
	padding: 0px 10px 0px 30px;
	line-height: 35px;
	width: 100%;
	background: rgba(33,33,33,0.5);
}
.searchbox label button {
	width: 30px;
	height: 35px;
	border: none;
	background: none;
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0;
	color: #aaa;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
}
.searchbox label button:before{
	font-family:FontAwesome;
	content:"\f002";
}
.searchbox label button:hover{
	opacity:0.8;
}
.social li a:before{
	font-family:FontAwesome;
	font-weight:normal;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.instagram a:before{
	content:"\f16d";
}
/*end header*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:35px;
	text-transform:uppercase;
	background-color:#273a3c;
	padding:0px 20px;
	color:#aaa;
	font-size:13px;
}
.copyrights{
	float:right;
	line-height:35px;
}
.design{
	float:left;
	line-height:35px;
}
.design a{
	color:#71b941;
}
.design a:hover{
	text-decoration:underline;
	color:#2eb2c2;
}
/*end bottom*/
/*start footer*/
#footer{
	background-color:#273a3c;
	float:right;	
	width:100%;
	border-bottom:1px solid rgba(255,255,255,0.05);
	clear:both;
	padding:60px 0px 30px;
	position:relative;
}
.foot{
	clear:both;
	margin-bottom:30px;
	overflow:hidden;
}
.foot_loop{
	width:25%;
	float:right;
	padding:0px 20px;
	color:#aaa;
	overflow:hidden;
}
.foot_loop h2{
	font-weight:700;
	font-size:16px;
	margin-bottom:25px;
	text-transform:uppercase;
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:25%;
	content:"";
	height:5px;
	border-radius:10px;
	background:#71b941;
	display:block;
	margin-top:10px;
}
.foot_about {
	clear: both;
	display: block;
	overflow: hidden;
	color:#aaa;
	font-size: 13px;
	line-height:2;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	display: block;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
	padding: 8px 0 8px;
	color:#aaa;
	font-size:13px;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	color:#71b941;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover:before{
	color:#fff;
}
.foot_loop ul li a:hover{
	color:#fff;
	background:#71b941;
	padding-right:10px;
}
.foot_contact{
	overflow:hidden;
	clear:both;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-left:5px;
	font-family:droid;
}
.foot_contact span{
	color: #aaa;
	display: block;
	font-size: 13px;
	font-weight:700;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(0,0,0,0.1);
	color: #aaa;
	text-transform:uppercase;
	border-radius:3px;
	font-size: 13px;
	margin-bottom: 15px;
	padding: 10px;
}
.foot_loop ul.foot_branch li {
	display: block;
	float: right;
	width: 33.33%;
	padding:2px;
	text-align: center;
}
.foot_loop ul.foot_branch li a:before {
	display:none;
}
.foot_loop ul.foot_branch li a {
	border: 1px solid rgba(255,255,255,0.1);
	padding: 5px;
	font-weight: 600;
	font-size: 12px;
	height: 62px;
	overflow: hidden;
	line-height: 49px;
}
.foot_loop ul.foot_branch li:nth-child(5) a,.foot_loop ul.foot_branch li a:hover{
	color:#fff;
	background:#71b941;
}
/*end footer*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:1500;
	cursor:pointer;
	font-size:12px;
	right:110px;
	bottom:5px;
	display:none;
	width:40px;
	font-weight:700;
	padding-top:10px;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:70px;
	background:#71b941;
}
.toTop span {
	display: block;
	font-weight: 500;
	font-size: 8px;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	color:#fff;
	background:#1c3979;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:500px;
	display:block;
	z-index:100;
	background:#273a3c;
	overflow:hidden;
	margin:0px 50px 40px;
	position:relative;
	top:0;
	right:0;
}
.slidebg{
	background-color:rgba(0,0,0,0.3);
	position:absolute;
	z-index:777;
	width:100%;
	top:0px;
	right:0;
	height:100%;
}
#progress_a{
	width:100%;
	left:0px;
	position:absolute;
	z-index:101;
	bottom:0px;
}
#progress{
	height:5px;
	float:left;
	background:rgba(255,255,255,0.3);
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:35px;
	text-align:center;
	position:absolute;
	top:50%;
	width:30px;
	margin-top:-45px;
	color:#fff;
	left:20px;
	right:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	right:20px;
	left:auto;
}
#slideshow .next:before{
	font-family:FontAwesome;
	content:"\f105";
}
#slideshow .prev:before{
	font-family:FontAwesome;
	content:"\f104";
}
#slideshow .next:hover,#slideshow .prev:hover{
	color:#71b941;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center;
}
.cycle-pager {
	position: absolute;
	z-index: 103;
	width:100%;
	font-size:0px;
	left: 0px;
	bottom:30px;
	text-align:center;
}
.cycle-pager .cycle-pager-active {
	background:#71b941;
}
.cycle-pager span {
	margin-left:5px;
	width:20px;
	height:8px;
	border-radius:20px;
	border:1px solid rgba(255,255,255,0.8);
	cursor:pointer;
	display:inline-block;
}
/*end slideshow*/
/*start catos*/
#catos {
	clear: both;
	display: block;
	position:relative;
	margin:0px 30px 40px;
	overflow:hidden;
}
.catos{
	clear:both;
	display:block;
}
.catos.catos_slider{
	visibility:hidden;
}
.catos_slider.slick-initialized {
	visibility:visible;
}
.catos li {
	display: block;
	float: right;
	width: 25%;
	padding:  5px;
	overflow: hidden;
	text-align:center;
}
.catos li img{
	width:190px;
	height:190px;
	object-fit:cover;
	object-position:top;
	margin:0px auto 20px;
	display:block;
	border-radius:50%;
	border:2px solid #eee;
	padding:2px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
}
.catos li h2{
	font-weight:700;
	font-size:14px;
	color:#333;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
}
.catos li a:hover h2{
	color:#71b941;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:25px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background: none;
	border: 2px solid #2e2c2d;
	margin-left: 5px;
	width: 14px;
	height: 14px;
	cursor:pointer;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
	-moz-border-radius: 14px;
}
#catos .slick-dots li.slick-active button{
	background:#71b941;
}
/*end catos*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
}
.aboutus_right{
	width:50%;
	display:table-cell;
	vertical-align:top;
	position:relative;
}
.aboutus_left {
	width: 50%;
	display: table-cell;
	vertical-align: top;
	padding-left:40px;
	padding-top: 50px;
}
.aboutus_right div {
	background-image: url(../images/bg/bg36.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	padding: 50px 60px;
	background-size: 100% 100%;
}
.aboutus_right div img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: top right;
}
.aboutus_right span {
	width: 120px;
	height: 120px;
	background: #71b941;
	position: absolute;
	border-radius: 120px;
	top: 10px;
	text-align: center;
	font-family: FontAwesome;
	line-height: 120px;
	font-size: 40px;
	right: 10px;
	color: #fff;
	box-shadow: 0px 0px 14px -1px rgba(0, 0, 0, 0.1);
}
.aboutus_right span:after {
	content: "";
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	top: 8px;
	right: 8px;
	border: 2px dotted #fff;
	-webkit-animation-name: rotateme;
	animation-name: rotateme;
	-webkit-animation-duration: 30s;
	animation-duration: 30s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}
.aboutus_right span:before{
	font-family:iconmoon;
	content:"";
}
.aboutus_left h1 {
    color: #2e2c2d;
	background:#cedfd0;
    font-weight: 600;
    font-size: 14px;
	padding:5px 10px;
    display:inline-block;
}
.aboutus_left h2 {
	display: block;
	margin-bottom:15px;
	margin-top:15px;
	font-weight: 600;
	font-size: 25px;
	color: #1c3979;
	line-height: 1.3;
}
.aboutus_left_txt {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 20px;
	color:#333;
	line-height:1.9;
	clear:both;
}
.aboutus_left a {
	display: block;
	float: right;
	margin-top: 10px;
	background: #71b941;
	color: #fff;
	padding: 10px 20px;
	font-weight: 400;
}
.aboutus_left a:hover {
	background: #1c3979;
}
.aboutus_left a:before {
	content:"\f005";
	font-family:FontAwesome;
	vertical-align:0px;
	font-weight:normal;
	margin-left:10px;
}
.aboutus_left ol li {
	display: block;
	overflow: hidden;
	padding-bottom: 15px;
}
.aboutus_left ol li span {
	display: block;
	background: #cedfd0;
	color: #000;
	width: 30px;
	float:right;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 5px;
}
.aboutus_left ol li p {
	margin-right: 45px;
}
/*end aboutus*/
/*start pages_title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	text-align: center;
	line-height: 1.2;
	color:#2e2c2d;
	max-width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 30px;
	padding: 0px 20px;
}
.pages_title h1 {
	color: #1c3979;
	font-weight: 700;
	display: block;
	margin-bottom: 5px;
	font-size: 16px;
}
.pages_title span{
	line-height:2;
	font-size:15px;
	color:#555;
	display:block;
	max-width:750px;
	margin-left:auto;
	margin-right:auto;
	font-weight:400;
	margin-bottom:15px;
}
.pages_title h2 {
	font-weight: 700;
	font-size: 30px;
	margin-bottom: 5px;
}
.pages_title span {
	line-height: 2;
	font-size: 14px;
	color: #79766d;
	display: block;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	font-weight: 600;
}
.pages_title p{
	background:url(../images/title.png);
	background-color:#71b941;
	background-repeat:no-repeat;
	width:125px;
	height:13px;
	display:block;
	margin:0px auto;
}
/*end pages_title*/
/*start services*/
#services {
	clear: both;
	overflow:hidden;
	margin-bottom:40px;
	margin-left:40px;
	margin-right:40px;
}
.serv_loop {
	width:25%;
	float: right;
	overflow: hidden;
	padding:15px;
}
.serv_all {
	width: 100%;
	position: relative;
	height: 100%;
	overflow: hidden;
	border: 1px solid #eee;
	padding: 20px;
}
.serv_img {
	height:180px;
	overflow: hidden;
	margin-bottom: 15px;
	position: relative;
}
.serv_img a {
	display: block;
	width: 100%;
	height: 100%;
	position:relative;
}
.serv_img a img {
	width: 100%;
	display:block;
	height: 100%;
	object-fit:cover;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.serv_img a:hover img{
	transform:scale(1.2);
}
.serv_img a:hover span{
	opacity:0.8;
}
.serv_img a span{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	opacity:0;
	background:#1c3979;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;		
}
.serv_img a span:before {
	content: "\f0c1";
	font-family: FontAwesome;
	color: #fff;
	font-size: 25px;
	display: block;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-15px;
	text-align: center;
}
.serv_title {
	clear: both;
	display: block;
	margin-bottom: 5px;
	overflow: hidden;
}
.serv_title a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color:#2e2c2d;
	margin-bottom:5px;
	font-size: 15px;
	font-weight:400;
}
.serv_title a:hover{
	color:#1c3979;
}
.serv_txt {
	clear: both;
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #555;
	height: 45px;
	overflow: hidden;
}
.serv_cats{
	display:block;
	clear:both;
	margin-bottom:8px;
}
.serv_cats span{
	font-size:13px;
}
.serv_cats span:before{
	font-weight:normal;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	content:"\f1e3";
	color:#fff;
	width:20px;
	vertical-align:middle;
	margin-left:5px;
	font-size:12px;
	height:20px;
	text-align:center;
	border-radius:2px;
	line-height:20px;
	display:inline-block;
	background:#1c3979;
}
/*end services*/
/*start projects*/
#projects{
	clear:both;
	float:right;
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:40px;
}
.my_projects {
	clear: both;
	display: block;
	overflow: hidden;
}
.my_projects li {
	display: block;
	float: right;
	overflow:hidden;
	width: 20%;
	padding: 1px;
}
.p_thumb {
	width: 100%;
	height: 300px;
	display: block;
	overflow: hidden;
	position: relative;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.p_thumb img{
	width: 100%;
	height:100%;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	object-fit: cover;
	object-position: center;
}
.p_thumb:hover img{
	transform:scale(1.2) rotate(-2deg);
}
.p_thumb a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
.p_thumb a:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background:rgba(28,57,121, 0.03);
}
.p_thumb a:hover:before{
	background:none;
}
.p_thumb_hover{
	position:absolute;
	top:15px;
	left:15px;
	right:15px;
	bottom:15px;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	background:rgba(28,57,121, 0.8);
	transform:scale(0);
}
.p_thumb:hover .p_thumb_hover{
	transform:scale(1);
}
.p_thumb_hover b {
	background: #fff;
	font-weight: 400;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 40px;
	color: #71b941;
}
.p_thumb_hover p {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 20px;
	color: #fff;
}
.p_thumb_hover p i {
	display: block;
	font-size: 13px;
	font-weight: 600;
	font-style: normal;
}
.p_thumb_hover p e {
	font-weight: 700;
	font-size: 17px;
	display: block;
}
/*end projects*/
/*start news*/
#news{
	clear:both;
	margin-left:20px;
	margin-right:20px;
	overflow:hidden;
	margin-bottom:40px;
}
.news_ul {
	clear: both;
	display:block;
}
.news_loop:nth-child(3n+3){
	width:50%;
}
.news_loop {
	float:left;
	width: 25%;
	overflow: hidden;
	padding: 15px;
}
.news_all {
	position: relative;
	width: 100%;
	box-shadow: 0 0 9px 2px #00000017;
	overflow: hidden;
}
.news_img {
	height: 270px;
	overflow: hidden;	
	position: relative;
}
.news_img a {
	display: block;
	width: 100%;
	overflow:hidden;
	height: 100%;
}
.news_img a img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}
.news_img a p {
	position: absolute;
	background: #71b941;
	top: 0px;
	right: 25px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	padding: 5px 12px;
	font-weight: 500;
}
.news_img a p b {
	display: block;
	font-size: 22px;
	font-family: droid;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 8px;
}
.news_img:before {
	content: "";
	position: absolute;
	background: rgba(0,0,0,0.9);
	top: 0;
	right: 0;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	width: 100%;
	opacity:0;
	height: 100%;
}
.news_all:hover .news_img:before{
	opacity:1;
}
.news_img a:before{
	width:50px;
	height:50px;
	border:1px solid rgba(255,255,255,0.7);
	position:absolute;
	top:50%;
	opacity:0;
	right:50%;
	z-index:99;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	margin-right:-25px;
	margin-top:-25px;
	content:"";
}
.news_all:hover .news_img a:before{
	opacity:1;
}
.news_img a:after{
	content:"\f045";
	font-family:FontAwesome;
	-moz-transition: all 1s;
	-webkit-transition:all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	position:absolute;
	opacity:0;
	left:50%;
	top:50%;
	margin-top:-18px;
	margin-left:-12px;
	color:#fff;
	font-size:25px;
}
.news_all:hover .news_img a:after{
	opacity:1;
	transform:rotate(360deg);
}
.news_txt {
	clear: both;
	padding: 15px;
	overflow: hidden;
}
.news_txt span {
	display: block;
	margin-bottom: 0px;
	color: #71b941;
	font-size: 13px;
}
.news_txt span:before{
	content:"\f07b";
	font-family:FontAwesome;
	vertical-align:0;
	margin-left:8px;
}
.news_txt h2 {
	font-weight: 400;
	font-size: 16px;
	display: block;
	border-bottom: 2px dashed #ccc;
	padding-bottom: 9px;
	margin-bottom: 10px;
	color: #555;
	margin-top: 4px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news_txt p {
	height: 65px;
	overflow: hidden;
	font-size: 13px;
	color: #555;
}
.news_more {
	padding: 0px 15px 15px;
}
.news_more a {
	display: inline-block;
	color: #333;
	font-weight: 600;
	font-size: 13px;
	padding: 5px 5px 5px 15px;
	border-radius: 35px;
	line-height: 1;
}
.news_more a:before{
	content:"\f060";
	font-family:FontAwesome;
	vertical-align:0;
	width:25px;
	height:25px;
	font-weight:normal;
	line-height:25px;
	background:#71b941;
	color:#fff;
	text-align:center;
	border-radius:50px;
	font-size:12px;
	margin-left:5px;
	display:inline-block;
	transform:rotate(-20deg);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
}
.news_more a:hover{
	color:#fff;
	background:#71b941;
}
.news_more a:hover:before{
	transform:rotate(0deg);
}
/*end news*/